import {PostApi} from "@/api/request"

export const search = new PostApi(`/system/location/search`)

export const add = new PostApi(`/system/location/add`)

export const update = new PostApi(`/system/location/update`)

export const del = new PostApi(`/system/location/del`)